header.fixedheader {
    border:0px;
    position:fixed;
    width:100%;
}

.fixedheader-spacer {
    height: 65px;
}


/*------------------------------
	HEADER
------------------------------*/

.top-header {
	background-color:#F0F0F0;
	border-bottom:1px solid #DDDDDD;
	padding:12px 0;
	height:50px;
}

.top-header .header-item {
	display:inline-block;
	margin-right:20px;
	font-size:12px;
	padding-top:4px;
}

.top-header .header-item:last-child {
	margin-right:0;
}

.top-header .header-item i {
	margin-right:7px;
}

.top-header .brands {
	display:inline-block;
	margin-right:20px;
	position:relative;
	top:-2px;
}

.navbar {
	border-bottom:1px solid #DDDDDD;
	background-color:#FFFFFF;
	margin:0;
	height:70px;
}

.navbar-offset {
	box-shadow:0 1px 5px 0px rgba(0,0,0,0.05);
}

.navbar-default .navbar-brand {
    padding: 0;
	font-size:35px;
	font-weight:600;
	color:#555555;
}

.navbar-default .navbar-nav > li > a {
	padding-bottom: 25px;
    padding-top: 25px;
    color: #777777;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
}

.navbar-default .navbar-nav > li > a > i {
    font-size:10px;
	position:relative;
	top:-1px;
	left:3px;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #333333;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #FFFFFF;
}

/* DROPDOWN */

.navbar-nav > li > .dropdown-menu {
    background-color: #FFFFFF;
    border:0;
	border-bottom:3px solid;
    border-radius:0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    margin:0;
    padding:0;
	min-width: 260px;
}

.dropdown-menu > li {
	border-bottom: 1px solid #E5E5E5;
}

.dropdown-menu > li:last-child {
	border-bottom:0;
}

.dropdown-menu > li > a {
    color: #555555;
    font-weight: 400;
    padding: 10px 15px;
	transition: 0.3s ease-in-out 0s;
	background-color: #FFFFFF;
	position:relative;
}

.dropdown-menu > li > a i {
    margin-right:8px;
}

.dropdown-menu > li > a span {
    margin-left:4px;
	position:absolute;
	right:10px;
	padding:4px 6px;
}

.dropdown-menu > li > a:hover {
    background-color: #E5E5E5;
	color: #333333;
	padding-left:20px;
}

/* WIDE MENU */

.yamm-content {
	padding:20px;
}

.yamm-content h3 {
	margin:0 0 6px;
}

.yamm-content p {
	margin:0;
	line-height:24px;
}

.yamm-content img {
	margin-bottom:20px;
}

.yamm-content ul li a:hover {
	background-color:transparent;
}

/* NAVBAR SHOPPING CART */

.navbar-default .navbar-nav > li.shopping-cart-toggle > a,
.navbar-default .navbar-nav > li.shopping-cart-toggle.open > a,
.navbar-default .navbar-nav > li.shopping-cart-toggle.open > a:hover,
.navbar-default .navbar-nav > li.shopping-cart-toggle.open > a:focus {
	padding:16px 0 0;
	background-color:transparent;
}

.navbar-default .navbar-nav > li.search-form-toggle > a,
.navbar-default .navbar-nav > li.search-form-toggle.open > a,
.navbar-default .navbar-nav > li.search-form-toggle.open > a:hover,
.navbar-default .navbar-nav > li.search-form-toggle.open > a:focus {
	padding:16px 15px 0;
	background-color:transparent;
}

.navbar-default .navbar-nav > li.shopping-cart-toggle > a > i,
.navbar-default .navbar-nav > li.search-form-toggle > a > i {
	font-size:22px;
	background-color:#F0F0F0;
	color:#AAAAAA;
	padding:8px;
	border-radius:4px;
}

.navbar-default .navbar-nav > li.shopping-cart-toggle.open > a > i,
.navbar-default .navbar-nav > li.search-form-toggle.open > a > i {
	border-radius:4px 4px 0 0;
}

.shopping-cart-counter {
	position:absolute;
	background-color:#C0392B;
	padding:0 6px 1px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	border-radius:4px;
	right:-10px;
	top:5px;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart,
.navbar-nav > li > .dropdown-menu.navbar-search-form {
	background-color:#F0F0F0;
	padding:0;
	box-shadow:0 1px 1px 0 rgba(0,0,0,0.1);
	right:-3px;
	border:0;
	margin-top:-1px;
	width: 400px;
	font-size:13px;
	color:#777777;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart li {
	padding:0 0 7px;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart li:hover {
	background-color:#F9F9F9;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart li:last-child {
	padding:0 10px;
	background-color:#FFFFFF;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart a.delete {
	position:relative;
	top:9px;
	left:10px;
	color:#444;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart a h3 {
	font-size:13px;
	margin:12px 0 0;
	color:#777777;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart a:hover h3 {
	text-decoration:underline;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart p {
	margin:10px 0 0;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart p.price {
	font-weight:bold;
	color:#555555;
	position:relative;
	right:5px;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart li:last-child p.price {	
	right:-1px;
	color:#C0392B;
}

.navbar-nav > li > .dropdown-menu.navbar-shopping-cart li:last-child .btn {
	margin:10px 0;
	color:#FFFFFF;
}

.navbar-nav > li > .dropdown-menu.navbar-search-form {
	right:12px;
	padding:10px;
	width: 300px;
}

/*------------------------------
	JUMBOTRON
------------------------------*/

.jumbotron {
	padding:0;
	border-bottom:0;
	margin:0;
	background-color:transparent;
}

.jumbotron .item {
    background-size: 100%;
	background-repeat: no-repeat;
    background-position: center center;
}

.jumbotron .newsitem h3 {
    white-space: normal !important;
}

.jumbotron-small h2 {
    top: 30px !important;
}
.jumbotron-small h3 {
    display: none;
}

.jumbotron {
	background-color: transparent;
	padding:0;
}

.jumbotron-small .item {
	height: 130px;	
}
.jumbotron-medium .item {
	height: 300px;	
}
.jumbotron-large .item {
	height: 350px;	
}
.jumbotron-verylarge .item {
	height: 480px;
}

.jumbotron .item h2,
.jumbotron .item h3 {
    background-color: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    display: inline-block;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.jumbotron .item h2 {
    font-size: 2.6vw;
    line-height: 1vw;

    padding: 2vw;
    margin: 0;

    top: 3vw;
    position: relative;

    text-transform: uppercase;
    font-weight: bold;
    white-space: nowrap;
}

.jumbotron .item h3 {
    font-size: 1.2vw;
    line-height: 1.4vw;
    
    margin: 0;
    padding: 1.5vw;
    
    white-space: nowrap;
    
    position: relative;
    top: 4vw;
}


@media (min-width:1601px) { /* Anything above this will make jumbotron positions fixed */
	.jumbotron-verylarge .item {
		height:420px;
	}

    .jumbotron .item h2 {
        top: 75px;
    }

    .jumbotron .item h3 {
        top: 100px;
    }
}

@media (max-width:1200px) { /* Bootstrap large: 1200px */
	.jumbotron-medium .item,
    .jumbotron-large .item {
		height:200px;
	}
    .jumbotron-verylarge .item {
	    height: 250px;
    }
}

@media (min-width:1201px) { /* Bootstrap large: 1200px. Anything above this will make jumbotron sizes fixed */
    .jumbotron .item h2 {
        font-size: 35px !important;
        padding: 25px !important;
    }

    .jumbotron .item h3 {
        font-size: 18px;
        padding: 20px;
    }
}

@media (max-width:768px) { /* Bootstrap small: 768px */
    .jumbotron-medium .item,
    .jumbotron-large .item {
		height: 130px;
	}
    .jumbotron-verylarge .item {
	    height: 180px;
    }

    .jumbotron .item h2 {
        font-size: 16px;
        padding: 15px;
        top: 20px;
    }

    .jumbotron .item h3 {
        display: none; /* No room */
    }
}


@media (max-width:450px) { /* Very small, aka iPhone etc. */
    .jumbotron-medium .item,
    .jumbotron-large .item {
		height: 110px;
	}
    .jumbotron-verylarge .item {
	    height: 110px;
    }

    .jumbotron .item {
        background-position: top center;
    }

    .navbar-brand  {
        width: 200px;
    }

    .navbar .logo {
        padding-top: 8px;
    }
}

.jumbotron .neutral-item {
    background-position: center center;
    background-size: cover;
}

.jumbotron .neutral-item h2,
.jumbotron .neutral-item h3
{
    background-color: transparent !important;
    padding-left: 0px !important;
}

#jumbotron-slider.hidden-control.owl-theme .owl-controls .owl-buttons div,
#jumbotron-eshop-slider.hidden-control.owl-theme .owl-controls .owl-buttons div {
    opacity:0;
	background-color:transparent;
	color: #FFFFFF;
	transition-duration:0s;
	border:0;
	font-size:60px;
}

#jumbotron-slider.hidden-control.owl-theme .owl-controls .owl-buttons div:hover,
#jumbotron-eshop-slider.hidden-control.owl-theme .owl-controls .owl-buttons div:hover {
	background-color:transparent;
}

#jumbotron-slider.owl-carousel .owl-wrapper-outer,
#jumbotron-eshop-slider.owl-carousel .owl-wrapper-outer {
    box-shadow:none;
}